SYNC(1)

NAMN
sync — synkronisera cachade utskrifter till bestående lagring

SYNOPSIS
sync [FLAGGA] [FIL]...

BESKRIVNING

Synkronisera cachade skrivningar till bestående lagring.

Om en eller flera filer anges, synkronisera endast dem, eller filsystemet som innehåller dem.

-d, --data
    Synkronisera endast fildata, inte ej behövd metadata.

-f, --file-system
    Synkronisera filsystemen som innehåller filerna.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

FEL
Garantierna om bestående lagring varierar per system. Se systemanropen nedan för fler detaljer.

UPPHOVSMAN
Skrivet av Jim Meyering och Giuseppe Scrivano.

RAPPORTERA FEL
Rapportera fel till: <bug-coreutils@gnu.org>; rapportera synpunkter på översättningen till: <tp-sv@listor.tp-sv.se>.
GNU coreutils hemsida: <https://www.gnu.org/software/coreutils/>
Allmän hjälp med att använda GNU-program: <https://www.gnu.org/gethelp/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
fdatasync(2), fsync(2), sync(2), syncfs(2)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/sync>
eller tillgängligt lokalt via: info '(coreutils) sync invocation'

Paketerat av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.